---
- 
  isactive: 1
  execorder: 99
  match_all_rules: 0
  email_id: 0
  target: Email
  name: SYSTEM BAN LIST
  notes: |
    Sisäinen lista estetyistä sähköposteista. ÄLÄ POISTA
  rules:
    - 
      isactive: 1
      what: email
      how: equal
      val: Test@example.com
  actions:
    - 
      sort: 1
      type: hylkää
